Subject: Re: pkgsrc on Solaris
To: Urban Boquist <>
From: Robert Lillack <>
List: tech-pkg
Date: 10/07/2004 18:34:27
Urban Boquist wrote:

> Hmmm, are you saying that they must have GNU sed and that nbsed is not
> enough?  Recent bootstrap kits will install nbsed automatically on
> Solaris.


> Which packages have you seen breaking because of awk? Maybe awk
> should also should be installed by the bootstrap.

Errrrr.... The one I remember for sure is databases/db4 because
that's the one where I finally found the "solution." I'll *try*
to put together a small list next week.

Cheers, Rob.
  +- Robert Lillack ------------------ -+
 /  Max Planck Institute for Mathematics in the Sciences  /
+- Leipzig, Germany ----------- phone: +49-341-9959-693 -+